# Translation of Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-18 14:33:59+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release)\n"

#: backend/Enqueue.php:59
msgid "Try now!"
msgstr "Essayez maintenant !"

#: wp-meteor.php:47
msgid "\"WP Meteor\" requires PHP 5.6 or newer."
msgstr "« WP Meteor » nécessite PHP 5.6 ou plus récent."

#: engine/Initialize.php:156
msgid "WP Meteor is on production environment with missing `composer dumpautoload -o` that will improve the performance on autoloading itself."
msgstr "WP Meteor est sur un environnement de production avec « composer dumpautoload -o » manquant qui améliorera les performances de chargement automatique lui-même."

#: backend/views/admin.php:26
msgid "Advanced"
msgstr "Avancé"

#: backend/views/admin.php:25
msgid "Elementor"
msgstr "Elementor"

#: backend/views/admin.php:24
msgid "Exclusions"
msgstr "Exclusions"

#: backend/SettingsPage.php:72 backend/views/admin.php:23
msgid "Settings"
msgstr "Réglages"

#: backend/Enqueue.php:58
msgid "Give it a try"
msgstr "Essayez-le"

#. Author of the plugin
#: wp-meteor.php
msgid "Aleksandr Guidrevitch"
msgstr "Aleksandr Guidrevitch"

#. Description of the plugin
#: wp-meteor.php
msgid "Improves your page speed, even on top of your existing optimizations"
msgstr "Améliore la vitesse de votre page, même en plus de vos optimisations existantes"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: wp-meteor.php
msgid "https://wp-meteor.com/"
msgstr "https://wp-meteor.com/"

#. Plugin Name of the plugin
#: wp-meteor.php backend/SettingsPage.php:49
msgid "WP Meteor"
msgstr "WP Meteor"